
MHI Automotive climate control Thailand.Co.Ltd - Project progress work #766

Parent project # 765 (Closed): [PJ240056] Auto data correcting system for MCCT

[Colding] Auto data correcting system for MCCT Windows from app

15 Nov 2024 22:31 - Ryo Nozaki

Status: Closed Start date: 13 Jan 2025

Priority: Normal Due date: 07 Feb 2025

Assignee:  % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

- UI 100%

- Function Integrate

1. Setting 100%

2. Login & Authenticate 100%

3. Connection information 60%

4. Excel Form Output 40 %

History

#1 - 28 Nov 2024 00:04 - Ryo Nozaki

- Due date changed from 17 Jan 2025 to 21 Feb 2025

- Assignee changed from Kamol Anekchatnuntakool to Thanthima Phaengkham

- Start date changed from 15 Nov 2024 to 13 Jan 2025

- Estimated time set to 160.00 h

#2 - 09 Jan 2025 20:50 - Ryo Nozaki

- Assignee changed from Thanthima Phaengkham to Anonymous

#3 - 10 Jan 2025 13:14 - Anonymous

- Description updated

- % Done changed from 0 to 30

#4 - 01 Feb 2025 15:05 - Ryo Nozaki

- Due date changed from 21 Feb 2025 to 07 Feb 2025

#5 - 18 Nov 2025 10:20 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 100

#6 - 18 Nov 2025 10:24 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
